Subject: RE: bug report
From: [email-masked] (Sean McNeil)

16 Feb 1997 23:33:38 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]" <[email-masked]>,
        "'Andres Takach'"
	 <[email-masked]>
Original-Sender: [email-masked]

I don't know if anyone has addressed this reported problem, but apparantly the stream
I/O routines are following the rule of assuming files are text unless fopen has the "b"
in the mode.  The posted code works just fine when opened with "wb" and "rb".
This appears to be consistent with what I read in the man pages regarding fopen.
This is not a bug, then, but the expected behaviour.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".